#!/usr/bin/env bash
set -e

# create and clean dir files
if [ ! -d "./files" ]; then
  mkdir ./files/
else
  rm -rf ./files/*
fi

# download and extract package
curl -o sat-packages.tar.gz  http://139.198.18.60:82/sat-packages.tar.gz
tar -C ./files -zxvf sat-packages.tar.gz --strip-components 1
